using System.Text.Json.Serialization;

namespace SteUp.Shared.Core.Dto;

public class PuntoVenditaDto
{
    [JsonPropertyName("codMdep")]
    public string? CodMdep { get; set; }

    [JsonPropertyName("descrizione")]
    public string? Descrizione { get; set; }

    [JsonPropertyName("indirizzo")]
    public string? Indirizzo { get; set; }

    [JsonPropertyName("cap")]
    public string? Cap { get; set; }

    [JsonPropertyName("citta")]
    public string? Citta { get; set; }

    [JsonPropertyName("provincia")]
    public string? Provincia { get; set; }
}